Kerbal Space Program - Bug #13503

Fuel flow overlay with External Fuel Duct
12/31/2016 12:44 PM - robson1000

Status: Closed Start date: 12/31/2016
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Looks like fuel flow overlay has a bug with External Fuel Duct like on the attached picture.
The fuel is going through External Fuel Duct not through radial decoupler.

History

#1 - 07/24/2019 03:09 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 07/24/2019 03:09 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 07/24/2019 03:59 PM - chris.fulton

- Status changed from Resolved to Closed

Files

screenshot14.png 1.39 MB 12/31/2016 robson1000
KSP.log 217 KB 12/31/2016 robson1000
output_log.ixt 463 KB 12/31/2016 robson1000
